footer{
    margin-top: 40px;
}
.container-flex-footer{
    display: flex;
    justify-content: space-between;

    gap: 20px;
    flex-wrap: wrap;
    padding: 80px 0px;
}


.container-img-footer img{
    width: 140px;
    object-fit: cover;
    overflow: hidden;
}


.container-flex-footer .footer:nth-child(1){
    width: 190px;
}

.container-flex-footer .footer:nth-child(n+2):nth-child(-n+4) {
    width: 150px;
    display: flex;
    flex-direction: column;
    gap: 15px;
}


.container-flex-footer .footer:nth-child(n+2):nth-child(-n+4) a{
    color: var(--white);
    text-decoration: none;
    font-family: var(--font-BebasNeue), 'Arial', sans-serif;
    font-weight: 400;
    font-size: 15px;
    display: flex;
    align-items: center;
    gap: 8px;
    transition: all ease .3s;
}

.container-flex-footer .footer:nth-child(n+2):nth-child(-n+4) a:hover{
    color: var(--green-ligth);
}


.container-flex-footer .footer:nth-child(n+2):nth-child(-n+5) h3{
    color: var(--green-ligth);
    font-family: var(--font-BebasNeue), 'Arial', sans-serif;
    font-weight: 400;
    font-size: 22px;
}

.footer .container-footer-text{
    text-align: start;
    color: var(--white);
    line-height: 1.3;
    font-size: 10px;
    font-family: var(--font-Poppins);
    margin-top: 10px;
    font-weight: 400;
}

.flex-redes{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin-top: 15px;
}
.flex-redes .redes{
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    border-radius: 50%;
    background-color: var(--green-ligth);
    justify-content: center;
    color: var(--blue);
    cursor: pointer;
    transition: all ease .3s;
}

.flex-redes .redes:hover{
    background-color: var(--white);
}



.container-copia-rigth{
   background-color: var(--blue-fuerte);
   display: flex;
   justify-content: center;
   align-items: center;
   padding: 14px 10px;
   color: var(--white);
   font-family: var(--font-Poppins);
   font-size: 10px;
   flex-wrap: wrap;
   text-align: center;
}

.container-copia-rigth div a{
    color: white;
}

.container-copia-rigth div a:hover{
    color: var(--green-ligth);
}




.btn-scrolltop {
    position: fixed;
    bottom:24px;
    left:23px;
    width: 40px;
    height: 40px;
    font-size: 16px;
    background-color: var(--blue);
    color: var(--white);
    border:2px solid var(--white);

    box-shadow: rgba(101, 107, 114, 0.2) 0px 8px 24px;
    cursor: pointer;
    transform: translateY(100px);
    transition: 0.3s;
    z-index:11;
    border-radius:5px;
  }

  .btn-scrolltop-active {
    transform: translateY(0);
  }

  .btn-scrolltop:hover{
    background-color: var(--green-ligth);
    color:var(--blue);
  }

.container-texto-quienes-somos p strong, .container-info-hidraulica p strong{
    font-family: var(--font-Poppins), 'Arial', sans-serif;
}

.container-copia-rigth strong{
     font-family: var(--font-Poppins), 'Arial', sans-serif;
}

.politicacontent h3{
    font-family: var(--font-Poppins), 'Arial', sans-serif;
}


@media (max-width:940px ) {
 .container-flex-footer .footer:nth-child(5) h3{
    text-align: center;
 }
}

@media (max-width: 800px) {
 .container-flex-footer{
    flex-direction: column;
    gap: 40px;
 }
 .container-flex-footer .footer:nth-child(1) {
    width: 100%;
}
 .container-flex-footer .footer:nth-child(n+2):nth-child(-n+4){
    width: 100%;
 }
 .flex-redes{
    justify-content: start;
 }
 .container-flex-footer .footer:nth-child(5) h3{
    text-align: start;
 }


.footer .container-footer-text{
    font-size: 12px;
}


}

